<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="images/bytenextlogo1.svg" type="image/x-icon">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

    <title>ByteNext Technologies</title>
  </head>
  <body>

    <!-- Nav bar -->
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html">
          <img src="/images/bytenextlogo.svg" alt="" width="70" height="50" class="d-inline-block align-text-top">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active"  href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active"  href="#">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active"  href="#">Careers</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active"  href="./login.htm">Login</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active"  href="#">Contact Us</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

      <!-- Image Slide -->

      <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="./images/cover1.svg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="./images/cover2.svg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="./images/cover3.svg" class="d-block w-100" alt="...">
          </div>
        </div>
      </div>


      <!-- // Services  -->

      <div class="container">
        
        <div class="row row-cols-1 row-cols-md-2 g-4 mt-2 mb-3">
          
          <div class="col">
            <div class="card">
              <!-- <img src="./images/cloud&devops.svg" class="card-img-top" alt="..."> -->
              <div class="card-body">
                <h5 class="card-title">Cloud & DevOps
                </h5>
                <p class="card-text">Leveraging our deep expertise in Cloud & DevOps to help customers define, execute and manage their Cloud journey.</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card">
              <!-- <img src="..." class="card-img-top" alt="..."> -->
              <div class="card-body">
                <h5 class="card-title">Web development</h5>
                <p class="card-text">We leverage user experience, digital technologies, cloud and data to build cutting edge web products and platforms.</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card">
              <!-- <img src="..." class="card-img-top" alt="..."> -->
              <div class="card-body">
                <h5 class="card-title">Mobility</h5>
                <p class="card-text">We provide highly intuitive and experiential mobility solutions for a compelling user experience.</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card">
              <!-- <img src="..." class="card-img-top" alt="..."> -->
              <div class="card-body">
                <h5 class="card-title">Digital Marketing</h5>
                <p class="card-text">We leverage technology, analytics and automation to provide 360° digital marketing solutions for higher RoI and business impact.</p>
              </div>
            </div>
          </div>
        </div>
      </div>



      <!-- Loading Screen -->

      <div class="container">
        <footer class="py-3 my-4">
          <ul class="nav justify-content-center border-bottom pb-3 mb-3">
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Home</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Features</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Pricing</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">FAQs</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">About</a></li>
          </ul>
          <p class="text-center text-muted">© 2021 ByteNext Technologies, Inc</p>
        </footer>
      </div>

    <!-- Script Tag -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>

    
</body>
</html>